defaultPlacement: end
enableVersioning: true
handle: contactEntries
name: 'Contact Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: contact/_entry
    uriFormat: 'contact/{slug}'
structure:
  maxLevels: null
  uid: 85d4123d-8556-4e7b-b434-29802e19b273
type: structure
